# yaml-language-server: $schema=https://unpkg.com/@ibm/telemetry-config-schema@v1/dist/config.schema.json
version: 1
projectId: d16cedf8-a425-4a90-8943-8135c88a9799
endpoint: https://www-api.ibm.com/ibm-telemetry/v1/metrics
collect:
  npm:
    dependencies: null
  js:
    functions: {}
    tokens: null
